انجمن


خطاي اپلود وردپرس لوكال روي هاست  (۲ نوشته)

  • afg_javan

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۱
    تشکر شده: ۳ بار
    # نوشته شده: ۱۱ سال پیش
    ۲۶ مهر ۱۳۸۹ - ۲۰:۳۹

    سلام خدمت وردپرسي هاي عزيز
    من يك وبلاگ با وردپرس در لوكال تهيه كردم حالا كه روي هاستم اپلود كردم اين ارور رو ميده

    Warning: require(/home/parskno1/public_html/wp-includes/load.php) [function.require]: failed to open stream: Permission denied in /home/parskno1/public_html/wp-settings.php on line 19

    Fatal error: require() [function.require]: Failed opening required '/home/parskno1/public_html/wp-includes/load.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/parskno1/public_html/wp-settings.php on line 19

    مشكل از كجاست؟ كسي ميتونه كمك كنه؟ممنون

  • Mostafa

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۵۲۷۶
    تشکر شده: ۵۷۷۷ بار
    # نوشته شده: ۱۱ سال پیش
    ۲۷ مهر ۱۳۸۹ - ۰۱:۲۵

    پوشه plugins و themes رو غیر فعال کنید. ببینید مشکل حل می شه, اگر حل شد
    و مشکل از پوسته ها بود به احتمال زیاد مربوط به functions.php اون پوسته هست
    اگر هم مربوط به یه افزونه بود. اون افزونه مشکل داره!

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    تورتک

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.